builddir = /build
pkgbuild_sha256sum = 452776ef0d5d6ac2e83f6fc065dfedff6ab9f67569db05a089ce04c895dfa3e9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
